@charset "utf-8";

/*
@font-face {
	font-family: Faruma;
	src:url('http://www.hrcm.org.mv/fonts/Faruma.ttf')format('truetype'),
		url('http://www.hrcm.org.mv/fonts/Faruma.woff')format("woff");  
}

@font-face {
	font-family: FarumaFont;
	src:url('http://www.hrcm.org.mv/fonts/Faruma.ttf')format('truetype'),
		url('http://www.hrcm.org.mv/fonts/Faruma.woff')format("woff"); 
}

*/


html, body, h1, h2, h3, h4 {
	margin: 0;
	padding: 0;
}
h1 img {
	display: block;
}
img {
	border: 0;
}
a {
	color: #464544;
}
a:hover {
	color: #FFA405;
}
.left {
	float: left;
}
.right {
	float: right;
}
.more {
	text-align: right;
}
.clear {
	clear: both;
}



/** layout **/
#wrapper {
	text-align: right;
	margin: auto;
	width: 1000px;
  position: relative;
}

/** header **/
#header {
  padding-top: 1px;
}
#header h1 {
	font: 32px "FarumaFont", serif;
	font-weight: normal;
	position: absolute;
	left: 0;
	top: 35px;
	color: #F2CD91;
	padding: 0 0 0 0.7em;
	margin: -1em 0 0 0;
	line-height: 1;
	width: 416px;
}
#nav-top {
  margin-left: 503px;
}
#nav-top ul {
  margin: 1em 0 0 0;
  padding: 0;
  height: 31px;
}
#nav-top li {
  float: left;
  background: #C19855 url(images/tab_left.gif) no-repeat;
  list-style: none;
  text-align: center;
  font: 18px "FarumaFont", serif;
  height: 31px;
  line-height: 31px;
}
#nav-top li div {
  background: top right url(images/tab_right.gif) no-repeat;
}
#nav-top li#tab-faq {
  width: 59px;
}
#nav-top li#tab-map {
  width: 99px;
  margin-left: 3px;
}
#nav-top a {
  color: #443816;
  text-decoration: none;
}
#nav-top a:hover {
  color: #241D0A;
}

/*#nav {
  padding-top: 372px; 
  background: url(images/header.jpg) no-repeat;*/
}
#nav ul {
  margin: 0;
  padding: 0;
  height: 36px;
  line-height: 36px;
  border-left: 2px solid #9E9479;
  background: bottom left url(images/nav_lit.gif) repeat-x;
}
#nav li {
  list-style: none;
  float: left;
  margin: 0;
  padding: 0 10px;
}
#nav li.home {
  background: bottom left url(images/nav_drk.gif) repeat-x;
  padding-left: 25px;
}
#nav a {
  font: 16px "Times new roman", serif;
  color: #FFE5C3;
  text-decoration: none;
}
#nav a:hover {
  color: #F2E7D6;
}

/** content **/

#content {
  padding-right: 10px;
}
#content h1 {
  font:normal 24px Faruma;
  color: #513408;
  font-weight: bold;
  border-right: 3px solid #615331;
  padding: 1px 8px 1px 1px;
  margin-top: 22px;
  text-align:right;
  margin-bottom: 10px;
  direction:rtl; 
}
#content h2 {/*
  font:bold 18px faruma;
  color: #513408;
  border-right: 3px solid #615331;
  padding: 1px 8px 1px 1px;
  margin-top: 22px;
  margin-bottom: 10px; */
  
  font:normal 20px Faruma;
  color: #513408;
  font-weight: bold;
  border-right: 3px solid #615331;
  padding: 1px 8px 1px 1px;
  margin-top: 22px;
  text-align:right;
  margin-bottom: 10px; 
  direction:rtl;
  
}
#content h3 {
  font: 17px "Faruma", Arial, sans-serif;
  /*text-decoration:underline;
  border-bottom:1px solid #960;*/
  color:#960;
  font-weight: bold;
  padding: 1px 8px 1px 1px;
  margin-top: 22px;
  text-align:right;
  margin-bottom: 10px; 
  direction:rtl;
}
#content p {
  margin-left: 11px;
  line-height: 1.4;
}
#content a {
  color: #8D692D;
  font-weight: bold;
  text-decoration: none;
}
#content a:hover {
  color: #5B431A;
}

#content .right-col {
  float: right;
  width: 805px;
}
#content .left-col {
  float: right;
  width: 175px;
}

#content .childpage-left-col {
  float: left;
  width: 805px;
}
#content .childpage-right-col {
  float: right;
  width: 175px;
}

#content #welcome {
  margin-left: 40px;
  font-size:13px;
  color: #464646;
  
}
#content #welcome a{
  color: #464646;
  text-decoration:none;
}
#content #welcome a:hover{
  color: #3E341E;
  text-decoration:underline;
}

#gallery {
  margin-top: 14px;
  
}
#gallery .box {
/*border:2px solid #4B92DB;*/

  float: right;
  width: 430px;
  /*padding: 0 23px 2.3em 23px;*/
  margin-right: 1px;
  /*background: #87B8E9;*/
  /*background: #C082FF;*/
  position: relative;
  overflow:hidden;
  text-align:right;
}
#gallery .box h3 {
  text-align: center;
  line-height: 23px;
  font: 23px "Times new roman", serif;
  color: #fff;
  height: 23px;
  margin-bottom: 20px;
  background: top center url(images/tab_drk.gif) no-repeat;
}
#gallery .box p {
  margin: 1em 0;
  padding: 0;
  line-height: 1.4;
}
#gallery .box .more {
  height: 18px;
  line-height: 18px;
  /*background: #978040 top left url(images/moretab_left_drk.gif) no-repeat;*/
  background: #4B92DB;
  position: absolute;
  bottom: 0;
  right: 0;
  width: 3.2em;
  padding-right: 4px;
  margin-bottom: 0;
}
#gallery .box .more a {
  color: #4C330D;
}
#gallery .box .more a:hover {
  color: #291B06;
}
#gallery .box-lit {
  /*background: #E8F8FF;*/
  width:355px;
  padding-right:15px;
}
#gallery .box-lit h3 {
  background: top center url(images/tab_lit.gif) no-repeat;
}
#gallery .box-lit .more {
  /*background: #B4A26D top left url(images/moretab_left_lit.gif) no-repeat;*/
  background: #4B92DB;
}

#content .left-col li, #content .left-col ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#content .left-col li {
  border-right: 1px solid #615331;
  padding-right: 9px;
  margin: 10px;
}
#content .left-col li:hover {
  background-color: #bbd1f3;
}
#content .left-col a {
  font-size: 16px;
  font-weight: bold;
  color: #67450D;
}
#content .left-col a:hover {
  color: #2C1D04;
}


#content .childpage-right-col li, #content .childpage-right-col ul {
  list-style: none;
  margin: 0;
  padding: 0;
}
#content .childpage-right-col li {
  padding-right: 5px;
  margin: 0px;
  text-align:right;
  font-size:14px;
}
#content .childpage-right-col li a:hover {
	color: #2C1D04;
	display: block;
}
#content .childpage-right-col li:hover {
	background-color: #bbd1f3;
	filter: alpha(opacity=100);
}
#content .childpage-right-col li.level0{
	border-right: 1px solid #615331;
	margin-top:12px;
}
#content .childpage-right-col li.level1{
	display:block;
	background-image:url(http://www.hrcm.org.mv/dhivehi/images/arr_black.gif);
	background-position:right center;
	background-repeat: no-repeat;
    padding-left:9px;
	padding-right: 10px;
	margin-top:1px;
	margin-right:5px;
}
#content .childpage-right-col li.level2{
	display:block;
	background-image:url(http://www.hrcm.org.mv/dhivehi/images/arr_black.gif);
	background-position:right center;
	background-repeat: no-repeat;
    padding-right:9px;
	padding-right: 10px;
	margin-top:1px;
	margin-right:15px;
}
#content .childpage-right-col li.level3{
	display:block;
	background-image:url(http://www.hrcm.org.mv/dhivehi/images/arr_black.gif);
	background-position:right center;
	background-repeat: no-repeat;
    padding-left:9px;
	padding-right: 10px;
	margin-top:1px;
	margin-right:25px;
}



/** later **/

#later {
  color: #564929;
}
#later h2 {
  font-size: 20px;
}
#later .left-col p {
  font-size: 16px;
  line-height: 1.7;
}

#later .box {
  float: right;
  width: 85px;

}
#later .box a{
	text-decoration:none;
}
#later a:link,a:visited {
	color:#615331;
	text-decoration:none;
}

#later a:hover,a:active {
	color:#000000;
	text-decoration:none;
}


#later li{
	list-style: none;
	border-right: 1px solid #615331;
	padding-right: 9px;
  	margin: 10px;
	text-align:right;
	font:normal 15px Faruma;
	line-height:20px;
}

#later #later-b1 {
  padding-top: 67px;
  margin-right: 4px;
}
#later #later-b2 {
  width: 155px;
  margin-right: 4px;
    
}

#later #later-b3 {
  width: 114px;
  margin-right: 6px;
}
#later #later-b4 {
  padding-top: 67px;
  width: 137px;
}

#footc {
  height: 10px;
}
#footer {
  background: #ffffff url(http://www.hrcm.org.mv/images/footer_gradiant.png) repeat-x;
}
#footer h2 {
  font:normal 16px Faruma;
  color: #513408;
  font-weight: bold;
  border-right: 3px solid #615331;
  padding: 1px 8px 1px 1px;
  margin-top: 22px;
  text-align:right;
}
#footer_head {
	width: 1000px;
	height: 74px;
	overflow:hidden;
	position: relative;
	/*background-color: #E9D2FF; 
	background: url(images/mastheadbg.png) repeat-x; */
}



/* Slide show */
.slideNav {
	float: left;
	height: 342px;
	width: 50px;
}

#container {
	width:900px;
	padding:10px;
	margin:0 auto;
	position:relative;
	z-index:0;
	
}

#example {
	width:1000px;
	height:350px;
	position:relative;
	
}
#frame {
	position:absolute;
	z-index:0;
	width:739px;
	height:341px;
	top:-3px;
	left:-80px;
}

/*
	Slideshow
*/

#slides {
	position:absolute;
	top:15px;
	left:4px;
	z-index:100;
	
}

/*
	Slides container
	Important:
	Set the width of your slides container
	Set to display none, prevents content flash
*/

.slides_container {
	width:570px;
	/*overflow:hidden; */
	position:relative;
	display:none;
}

/*
	Each slide
	Important:
	Set the width of your slides
	If height not specified height will be set by the slide content
	Set to display block
*/

.slides_container div.slide {
	width:570px;
	height:270px;
	display:block;
}


/*
	Next/prev buttons
*/

#slides .next,#slides .prev {
	position:absolute;
	top:107px;
	left:-39px;
	width:24px;
	height:43px;
	display:block;
	z-index:101;
}

#slides .next {
	left:585px;
}

/*
	Pagination
*/

.pagination {
	margin:26px auto 0;
	width:100px;
}

.pagination li {
	float:left;
	margin:0 1px;
	list-style:none;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(../img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}

/*
	Caption
*/

.caption {/*
	z-index:500;
	position:absolute;
	bottom:-35px;
	left:0;
	height:30px;
	padding:5px 20px 0 20px;
	background:#000;
	background:rgba(0,0,0,.5);
	width:540px;
	font-size:1.3em;
	line-height:1.33;
	color:#fff;
	border-top:1px solid #000;
	text-shadow:none; */
	position: relative;
	float: left;
	width: 390px;
	height: 324px;
}

/*
	Footer
*/


#footer p {
	margin:4.5px 0;
	font-size:1.0em;
}

/*
	Anchors
*/

a:link,a:visited {
	color:#615331;
	text-decoration:none;
}

a:hover,a:active {
	color:#513408;
	text-decoration:underline;
}

#toplinkbar {
	display: block;
	position: absolute;
	top: 1px;
	margin-left:15px;
	font-family: Verdana, Arial, sans-serif;
	font-size: 10px;
	font-weight: 100;
	text-align:right;
}

#socialbar {
	display: block;
	position: absolute;
	top: 86px;
	margin-left:0px;
	
}
